<div id="navbarMode" class="rtl">
  <div id="navbar" class="navbar navbar-padding">
    <div class="nav inline-menu" id="nav">
      <!-- items -->
      <div class="nav-right">
        <div>
          <img src="assets/images/logo.png" alt="" />
        </div>
      </div>
      <div class="nav-center">
        <a routerLink="/home"> خانه </a>
        <a routerLink="/dashboard" *ngIf="isLogin"> داشبورد </a>
        <a routerLink="/union"> انجمن های علمی </a>
        <a routerLink="/professor"> اساتید </a>
        <a routerLink="/startup"> استارتاپ ها </a>
        <a routerLink="/articles"> آخرین مقالات </a>
        <a routerLink="/about-us"> درباره ما </a>
        <a routerLink="/contact-us"> تماس با ما </a>
      </div>
      <div class="nav-left">
        <div>
          <!-- <div *ngIf="!showProfile"> -->
          <div *ngIf="!isLogin" class="sign-btns">
            <a routerLink="/login" class="signin-btn" (click)="setPreviousUrl()"
              >ورود</a
            >
            <a routerLink="/register" class="signup-btn">ثبت نام</a>
          </div>
          <div id="profile-image">
            <div class="profile-image" *ngIf="isLogin">
              <img
                [src]="
                  profileData.profileImage != ''
                    ? imageUrl + profileData.profileImage
                    : imageUrl + defaultImageUrl
                "
                alt=""
              />
              <div id="profile-box" class="profile-box">
                <p>
                  <a (click)="goProfile()">پروفایل</a>
                </p>
                <p>
                  <a href="http://116.203.178.137:4444?token={{ token }}"
                    >پنل کاربری</a
                  >
                </p>
                <p>
                  <a (click)="logout()">خروج</a>
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="silde-btn" id="slide-btn" (click)="showMenu()">
      <fa-icon [icon]="faBars"></fa-icon>
    </div>
  </div>
</div>

<script></script>
